@charset "utf-8";
/* CSS Document */
#campaign.cmp-07mitsubishi #cmpn-original .sec02{ position: relative;}
#campaign.cmp-07mitsubishi #cmpn-original .sec02 .btn{ width: 460px; position: absolute; top: 678px; left: 89px;}
#campaign.cmp-07mitsubishi #cmpn-original .sec02 .btn img{ width: 100%;}

/* キャンペーン独自CSS */
#campaign #cmpn-quiz{ margin-top: 0; padding-bottom: 30px;}
#cmpn-flow{ background: #0071BE; padding: 0 30px 60px;}
#cmpn-flow h2{ background: none; padding: 0 !important; font-size: 52px; font-weight: 900; line-height: 1; color: #fff; text-align: center; margin-bottom: 30px !important;}
#cmpn-flow ul li{ background: #fff; text-align: center; padding: 25px 20px;}
#cmpn-flow ul li:nth-child(1){ margin-bottom: 30px;}
#cmpn-flow ul li h3{ font-size: 32px; font-weight: 800; text-align: center; margin-bottom: 20px;}
#cmpn-flow ul li .button{ margin-bottom: 20px;}
#cmpn-flow ul li:nth-child(1) .button a img{
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#cmpn-flow ul li:nth-child(2) .button a{ 
    background: #78C800;
    display: block;
    padding: 40px 0 50px 0;
    font-size: 32px;
    font-weight: 500;
    color: #FFF !important;
    text-decoration: none !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#cmpn-flow ul li:nth-child(2) .button a img{
    width: 16px;
    margin: -8px 0 0 10px;
    vertical-align: middle;
}
#cmpn-flow ul li p{ font-size: 28px; line-height: 1.6; margin: 0;}